CVE-2020-2268 – A cross-site request forgery (CSRF) vulnerability in Jenkins MongoDB Plugin 1.3 and earlie …

Vuln ID: CVE-2020-2268

Published:  2020-09-16  14:15:14Z

Description: A cross-site request forgery (CSRF) vulnerability in Jenkins MongoDB Plugin 1.3 and earlier allows attackers to gain access to some metadata of any arbitrary files on the Jenkins controller.

Source: NVD.NIST.GOV